@charset "utf-8";
.standard-category-bg{float:left;width:100%;margin:0 0 10px 0;}
.standard-category-right{float:right;background:#f3f3f3;margin-bottom:10px;}
.standard-category-left{float:left;background:#f3f3f3;}
.standard-category-body{width:100%;padding:20px 15px;float:left;}
.standard-category-img{width:100%;}
.standard-category-img img{width:100%;height:180px;}
.standard-category-body h1{width:100%;float:left;font-size:26px;margin:0;line-height:30px;}
.standard-category-body p{width:100%;float:left;font-size:14px;margin:12px 0 0 0;color:#666666;}
.standard-category-body-full{width:100%;padding:20px 15px;float:left;}
.standard-category-img-full{width:100%;float:right;}
.standard-category-img-full img{width:100%;float:right;height:180px;}
.standard-category-body-full h1{width:100%;float:left;font-size:22px;margin:0;line-height:30px;font-weight:600;height:60px;overflow:hidden;}
.standard-category-body-full p{width:100%;float:left;font-size:14px;margin:12px 0 0 0;color:#666666;}
.divider-inner-top{margin:15px 0 50px;height:1px;width:100%;float:left;background:#d8d8d8;}
.personal-hide{display:block;}
.personal-show{display:none;}
.personal-now-thumb{float:right;width:100%;overflow:hidden;}
.personal-now-thumb img{width:100%;}
.personal-now-thumb-text-bg{position:relative;overflow:hidden;padding:16px;min-height:105px;}
.personal-now-thumb-text-bg h1{margin:0;font-size:25px;width:100%;text-align:right;color:#535351;font-family:OpenSansHebrew-Light;font-weight:600;}
.personal-now-thumb-text-bg p{margin:0;font-size:16px;font-weight:600;width:100%;text-align:right;color:#535351;font-family:OpenSansHebrew-Light;}
@media (max-width:1024px){}
@media (min-width:991px){.standard-category-body-full h1{height:60px;overflow:hidden;}
}
@media (min-width:767px){.standard-category-right{margin-bottom:0;}
.standard-category-right,.standard-category-left{width:335px;}
.standard-category-left{margin-right:10px;}
}
@media (max-width:768px){.standard-category-body-full h1{height:auto;}
.standard-category-right{margin-bottom:10px !important;}
.standard-category-img-full img{height:auto;}
.standard-category-right{margin-bottom:15px;}
.standard-category-right{float:left;width:100%;background:#f3f3f3;margin:0 0 10px 0;}
.standard-category-left{float:left;width:100%;background:#f3f3f3;margin-right:0 !important;}
.standard-category-body{padding:20px 25px;overflow:hidden;position:relative;float:none;width:auto;}
.standard-category-img{width:272px;float:right;}
.standard-category-body p{font-size:24px;width:100%;float:left;}
.standard-category-body-full{padding:20px 25px;overflow:visible;position:relative;float:left;width:100%;}
.standard-category-img-full{width:100%;float:right;}
.standard-category-img-full img{width:100%;float:right;}
.standard-category-body-full h1{width:100%;float:left;font-size:24px;margin:0;line-height:normal;font-weight:600;}
.standard-category-body-full p{font-size:19px;margin:15px 0 0 0;float:left;width:100%;color:#666;}
.personal-hide{display:none;}
.personal-show{display:block;}
.standard-category-img-full img{height:auto;}
}
@media only screen and (max-width:768px){.standard-category-right{float:left;width:100%;background:#f3f3f3;margin:0 0 10px 0;}
.standard-category-left{float:left;width:100%;background:#f3f3f3;margin-right:0;}
}
@media (min-width:600px) and (max-width:736px){.standard-category-body{padding:10px 25px;overflow:hidden;position:relative;float:none;width:auto;}
.standard-category-img{width:210px;float:right;}
.standard-category-img img{min-height:115px;}
.standard-category-body h1{width:100%;float:left;font-size:28px;margin:0;line-height:30px;}
.standard-category-body p{width:100%;float:left;font-size:21px;margin:5px 0 0 0;}
}
@media (min-width:570px) and (max-width:599px){.standard-category-body{padding:10px 25px;overflow:hidden;position:relative;float:none;width:auto;}
.standard-category-img{width:175px;float:right;}
.standard-category-img img{min-height:115px;}
.standard-category-body h1{width:100%;float:left;font-size:26px;margin:0;line-height:30px;}
.standard-category-body p{width:100%;float:left;font-size:21px;margin:5px 0 0 0;}
.standard-category-body-full h1{width:100%;float:left;font-size:34px;margin:0;line-height:normal;font-weight:600;}
.standard-category-body-full p{font-size:20px;margin:15px 0 0 0;float:left;width:100%;color:#666;}
}
@media (min-width:480px) and (max-width:568px){.standard-category-body{padding:10px 25px;overflow:hidden;position:relative;float:none;width:auto;}
.standard-category-img{width:175px;float:right;}
.standard-category-img img{min-height:115px;}
.standard-category-body h1{width:100%;float:left;font-size:21px;margin:0;line-height:30px;}
.standard-category-body p{width:100%;float:left;font-size:21px;margin:5px 0 0 0;}
.standard-category-body-full h1{width:100%;float:left;font-size:24px;margin:0;line-height:normal;font-weight:600;}
.standard-category-body-full p{font-size:18px;margin:15px 0 0 0;float:left;width:100%;color:#666;}
}
@media (min-width:375px) and (max-width:479px){.standard-category-body{padding:10px 15px;overflow:hidden;position:relative;float:none;width:auto;}
.standard-category-img{width:142px;float:right;}
.standard-category-img img{min-height:83px;}
.standard-category-body h1{width:100%;float:left;font-size:14px;margin:0;line-height:20px;}
.standard-category-body p{width:100%;float:left;font-size:13px;margin:5px 0 0 0;}
.standard-category-body-full h1{width:100%;float:left;font-size:21px;margin:0;line-height:normal;font-weight:600;}
.standard-category-body-full p{font-size:14px;margin:14px 0 0 0;float:left;width:100%;color:#666;}
}
@media (min-width:360px) and (max-width:375px){.standard-category-body{padding:10px 15px;overflow:hidden;position:relative;float:none;width:auto;}
.standard-category-img{width:121px;float:right;}
.standard-category-img img{min-height:72px;}
.standard-category-body h1{width:100%;float:left;font-size:14px;margin:0;line-height:16px;}
.standard-category-body p{width:100%;float:left;font-size:11px;margin:5px 0 0 0;}
.standard-category-body-full{padding:10px 15px;}
.standard-category-body-full h1{width:100%;float:left;font-size:19px;margin:0;line-height:normal;font-weight:600;}
.standard-category-body-full p{font-size:12px;margin:10px 0 0 0;float:left;width:100%;color:#666;}
}
@media (min-width:320px) and (max-width:349px){.standard-category-body{padding:10px;overflow:hidden;position:relative;float:none;width:auto;}
.standard-category-img{width:109px;float:right;}
.standard-category-img img{min-height:76px;}
.standard-category-body h1{width:100%;float:left;font-size:14px;margin:0;line-height:18px;}
.standard-category-body p{width:100%;float:left;font-size:11px;margin:5px 0 0 0;}
.standard-category-body-full{padding:10px 15px;}
.standard-category-body-full h1{width:100%;float:left;font-size:19px;margin:0;line-height:normal;font-weight:600;}
.standard-category-body-full p{font-size:12px;margin:10px 0 0 0;float:left;width:100%;color:#666;}
}